Subject: Re: [lojban] Re: Meaningless talk

From: Pierre Abbat <[email-masked]>
Date: Fri, 2 Mar 2001 20:59:07 -0500

><{cipnxirundi} is a fu'ivla, although it should have been
>{cipnrxirundi} to be a regular one. I meant "swallow".
>{lo cipnrxirundi pamei} = "a single swallow".>
>
>Sorry, I took it for "the first robin," another cliche. I am inclined to 
>think that fu'ivla are part of the Lojban world we don't need yet and mostly 
>can't handle (ta DA!) . And why not {xirundo} ala Linnaeus (I admit I had to 
>look it up)? 

It couldn't be {xirundo} as that means the meaningless word {rundo} is a
subscript. And what kind of Robin were you thinking of?

phma